msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_hunger x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-05-15 18:47+0200\n"
"PO-Revision-Date: 2025-08-25 19:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_hunger/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_hunger/init.lua:144
msgid "Hunger Debug:"
msgstr "Depuración de Hambre:"

#: mods/rp_hunger/init.lua:153
msgid "<hunger disabled>"
msgstr "<hambre deshabilitada>"

#: mods/rp_hunger/init.lua:455
msgid "You are hungry."
msgstr "Tienes hambre."

#: mods/rp_hunger/init.lua:464
msgid "You are starving."
msgstr "Te estás muriendo de hambre."

#: mods/rp_hunger/init.lua:467
msgid "You starved to death."
msgstr "Te has muerto de hambre."

#: mods/rp_hunger/init.lua:588
msgid "Eating"
msgstr "Comiendo"

#: mods/rp_hunger/init.lua:589
msgid "You're eating food, which slows you down"
msgstr "Estás comiendo, lo cual te hace más lento"

#: mods/rp_hunger/init.lua:610
msgid "Gourmet"
msgstr "Gourmet"

#: mods/rp_hunger/init.lua:611
msgid "Eat everything that can be eaten."
msgstr "Comer todo lo que puede ser comido."

#: mods/rp_hunger/init.lua:630
msgid "Set hunger level of player or yourself"
msgstr "Establecer el nivel de hambre de un jugador o tú mismo"

#. ~ Syntax for /hunger command. You may translate the words, but the symbols MUST be left intact.
#: mods/rp_hunger/init.lua:633
msgid "[<player>] <hunger>"
msgstr "[<jugador>] <hambre>"

#: mods/rp_hunger/init.lua:640
msgid "Player is not online."
msgstr "El jugador no está en línea."

#: mods/rp_hunger/init.lua:654
msgid "No player."
msgstr "Ningún jugador."

#: mods/rp_hunger/init.lua:674
msgid "Food item"
msgstr "Objeto de comida"

#: mods/rp_hunger/init.lua:676
msgid "Food points: +@1"
msgstr "Puntos de comida: +@1"

#: mods/rp_hunger/init.lua:679
msgid "Saturation points: +@1"
msgstr "Puntos de saturación: +@1"
